@charset "utf-8";

/* ===============================================

rakutenMembership

=============================================== */

#rakutenMembership {
	overflow: hidden;
	font-size: 82%;
}

#rakutenMembership * {
	position: static;
	float: none;
	clear: none;
	z-index: auto;
	list-style: none;
	width: auto;
	height: auto;
	min-width: none;
	min-height: none;
	max-width: none;
	max-height: none;
	line-height: 1.3;
	vertical-align: baseline;
	overflow: visible;
	visibility: visible;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: none;
	background-image: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-indent: 0;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	white-space: normal;
	outline: none;
	zoom: normal;
}

#rakutenMembership a {
	color: #1d54a7;
}

#rakutenMembership a:hover {
	color: #c00000;
	text-decoration: underline;
}

/* rakutenFrame
----------------------------------------------- */

#rakutenMembership .rakutenFrame {
	width: 300px;
}

#rakutenMembership .rakutenSmallFrame {
	width: 200px;
}

/* rakutenMembershipHead
----------------------------------------------- */

#rakutenMembership .rakutenMembershipHead {
	height: 3px;
	overflow: hidden;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat;
	text-align: right;
}

#rakutenMembership .rakutenMembershipHead img {
	display: inline-block;
	float: right;
	width: 3px;
	height: 3px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -297px 0;
}

* html #rakutenMembership .rakutenMembershipHead img {
	float: none;
}

/* rakutenMembershipBody
----------------------------------------------- */

#rakutenMembership .rakutenMembershipBody {
	padding-bottom: 2px;
	border: 1px solid #bbbbbb;
	color: #444444;
	background: #f8f8f8;
	zoom: 1;
}

/* rakutenUserName
----------------------------------------------- */

#rakutenMembership .rakutenUserName {
	padding: 6px 0;
}

#rakutenMembership .rakutenUserLoginName {
	width: 100%;
	overflow: hidden;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

#rakutenMembership .rakutenUserNameBox {
	display: inline-block;
	text-align: center;
}

#rakutenMembership .rakutenUserNameBox span {
	padding: 0 2px;
	font-weight: bold;
}

#rakutenMembership .rakutenUserNameBox a {
	padding: 0 2px;
	color: #bf0000;
	font-weight: bold;
	text-decoration: underline;
}

#rakutenMembership .rakutenUserLogout {
	text-align: center;
}

/* rakutenRank
----------------------------------------------- */

#rakutenMembership .rakutenRank {
	overflow: hidden;
	margin: 0 2px;
	padding: 1px;
	background: #ffffff;
	zoom: 1;
}

#rakutenMembership .rakutenRankFrame {
	padding: 0 3px;
}

/* rakutenPointClub */

#rakutenMembership .rakutenPointClub {
	overflow: hidden;
	padding: 7px 0 6px;
	zoom: 1;
}

#rakutenMembership .rakutenPointer {
	float: left;
}

#rakutenMembership .rakutenPointer img {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 3px 2px 0 0;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -30px;
}

#rakutenMembership .rakutenPointDetail {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenPointDetail span {
	float: left;
	margin-right: 3px;
}

#rakutenMembership .rakutenPointDetail a {
	float: left;
	color: #bf0000;
}

#rakutenMembership .rakutenPointDetail img {
	display: inline-block;
	width: 70px;
	height: 16px;
	margin-top: 1px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -10px -30px;
}

#rakutenMembership .rakutenPointDetail a:hover {
	border: none;
}

#rakutenMembership .rakutenPointDetail a:hover img {
	background-position: -80px -30px;
}

/* rakutenYourRank */

#rakutenMembership .rakutenYourRank {
	color: #000000;
	text-align: center;
}

#rakutenMembership .rakutenYourRankFrame {
	display: inline-block;
}

#rakutenMembership .rakutenRanker {
	display: inline-block;
	vertical-align: middle;
	margin-right: -23px;
}

#rakutenMembership .rakutenYourRankCase {
	display: inline-block;
	vertical-align: middle;
	padding-left: 28px;
}

#rakutenMembership .rakutenRanker img {
	display: inline-block;
	width: 23px;
	height: 30px;
}

#rakutenMembership .rakutenRankName {
	float: left;
	margin: 3px 6px 0 0;
}

#rakutenMembership .rakutenRankName a {
	float: left;
	font-weight: bold;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankName span {
	float: left;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankerLink {
	float: left;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankerLink img {
	vertical-align: top;
	width: 20px;
	height: 24px;
}

#rakutenMembership .rakutenRankerLink a {
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
}

/* rakutenYourPoint */

#rakutenMembership .rakutenYourPoint {
	margin: 3px 0 0 9px;
	zoom: 1;
}

#rakutenMembership .rakutenYourPoint dt {
	float: left;
	margin: 3px 6px 0 0;
	color: #000000;
	font-weight: bold;
}

#rakutenMembership .rakutenYourPoint dd {
	overflow: hidden;
	color: #bf0000;
	zoom: 1;
}

#rakutenMembership .rakutenEstimatePoint {
	margin-bottom: 5px;
}
#rakutenMembership .rakutenEstimatePoint dl {
	margin: 3px 0 0 9px;
	zoom: 1;
}

#rakutenMembership .rakutenEstimatePoint dt {
	float: left;
	margin: 3px 6px 0 0;
	color: #000000;
	font-weight: bold;
}

#rakutenMembership .rakutenEstimatePoint dd {
	overflow: hidden;
	color: #bf0000;
	zoom: 1;
}

#rakutenMembership .rakutenEstimatePoint .rakutenExtraList {
	padding-top: 4px;
}

#rakutenMembership .rakutenPointNumber {
	font-size: 122%;
	font-weight: bold;
	word-wrap: break-word;
}

#rakutenMembership .rakutenPointUnit {
	white-space: nowrap;
}

/* rakutenExtraPoint */

#rakutenMembership .rakutenExtraPoint {
	margin: 3px 0 5px 12px;
}

#rakutenMembership .rakutenExtraPointer {
	float: left;
}

#rakutenMembership .rakutenExtraPointer img {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 3px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -150px -30px;
}

#rakutenMembership .rakutenExtraPoint ul {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenExtraPoint ul * {
	float: left;
}

#rakutenMembership .rakutenExtraPoint dt {
	margin-right: 4px;
}

#rakutenMembership .rakutenYourLimited * {
	white-space: nowrap;
}

#rakutenMembership .rakutenYourLimited dd {
	color: #bf0000;
}

#rakutenMembership .rakutenYourCash {
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #bbbbbb;
}
#rakutenMembership .rakutenExtraPointWrap .rakutenYourCash {
	margin-left: 0;
	padding-left: 0;
	border: none;
}

#rakutenMembership .rakutenYourCash * {
	white-space: nowrap;
}

#rakutenMembership .rakutenYourCash dd {
	color: #05319a;
}

/* rakutenRankInfo */

#rakutenMembership .rakutenRankInfo {
	padding: 7px 9px 8px;
	zoom: 1;
}

#rakutenMembership .rakutenRankKeep span {
	color: #bf0000;
}

#rakutenMembership .rakutenRankKeep a img {
	vertical-align: middle;
	width: 17px;
	height: 15px;
	margin: 0 2px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -240px -30px;
}

#rakutenMembership .rakutenNextPoint,
#rakutenMembership .rakutenNextTime,
#rakutenMembership .rakutenNextCard {
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
}

#rakutenMembership .rakutenNextPoint dt,
#rakutenMembership .rakutenNextTime dt,
#rakutenMembership .rakutenNextCard dt {
	float: left;
	width: 120px;
}

#rakutenMembership .rakutenNextPoint dt span,
#rakutenMembership .rakutenNextTime dt span,
#rakutenMembership .rakutenNextCard dt span {
	color: #bf0000;
}

#rakutenMembership .rakutenNextPoint dd,
#rakutenMembership .rakutenNextTime dd,
#rakutenMembership .rakutenNextCard dd {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenNextPoint dd span,
#rakutenMembership .rakutenNextTime dd span,
#rakutenMembership .rakutenNextCard dd span {
	color: #bf0000;
}


#rakutenMembership .rakutenNextPoint div {
	border: 1px solid #808080;
	background: #ffffff;
}
#rakutenMembership .rakutenNextPoint div, x:-moz-any-link, x:only-child{
	width:97.5%;
}

#rakutenMembership .rakutenNextPoint div span {
	display: block;
	width: 0;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat;
}

#rakutenMembership .rakutenNextPoint img {
	display: inline-block;
	width: 0;
	height: 13px;
}

#rakutenMembership .rakutenNextTime dd img {
	vertical-align: top;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
}

#rakutenMembership .rakutenNextCard dd img {
	vertical-align: top;
	width: 15px;
	height: 10px;
	margin: 2px 5px 0 0;
}

#rakutenMembership .rakutenRankUp {
	width: 100%;
	margin: 2px 0 0 -26px;
	overflow: hidden;
}

#rakutenMembership .rakutenRankUp li {
	float: left;
	padding: 5px 0 0 26px;
	font-size: 79%;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankUp * {
	vertical-align: middle;
}

#rakutenMembership .rakutenRankUp img {
	width: 5px;
	height: 9px;
	margin-right: 6px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -160px -30px;
}

/* rakutenTopics */

#rakutenMembership .rakutenTopics {
	padding: 7px 7px 4px;
}

#rakutenMembership .rakutenTopics li {
	overflow: hidden;
	margin-top: 2px;
	zoom: 1;
}

#rakutenMembership .rakutenTopics span {
	float: left;
}

#rakutenMembership .rakutenTopics img {
	display: inline-block;
	width: 2px;
	height: 2px;
	margin: 8px 7px 0 0;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -170px -30px;
}

#rakutenMembership .rakutenTopics div {
	overflow: hidden;
	zoom: 1;
}

/* rakutenExtraList */

#rakutenMembership .rakutenExtraList {
	padding: 7px 11px 0;
}

#rakutenMembership .rakutenExtraList li {
	overflow: hidden;
	margin-top: 1px;
	zoom: 1;
}

#rakutenMembership .rakutenExtraList span {
	float: left;
}

#rakutenMembership .rakutenExtraList img {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 2px 4px 0 0;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -180px -30px;
}

#rakutenMembership .rakutenExtraList div {
	overflow: hidden;
	zoom: 1;
}

/* rakutenExtraText */

#rakutenMembership .rakutenExtraText {
	margin: 3px 28px 6px;
}

#rakutenMembership .rakutenExtraText a {
	color: #bf0000;
}

/* rakutenExtraLink */

#rakutenMembership .rakutenExtraLink {
	margin: 0 15px;
	padding: 6px 0 5px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
	text-align: center;
	zoom: 1;
}

/* rakutenLoginIntro
----------------------------------------------- */

#rakutenMembership .rakutenLoginIntro {
	padding: 10px;
}

#rakutenMembership .rakutenLogin a {
	font-size: 122%;
	font-weight: bold;
}

#rakutenMembership .rakutenBeginner {
	margin-top: 10px;
}

#rakutenMembership .rakutenBeginner dt img {
	vertical-align: middle;
	width: 12px;
	height: 17px;
	margin-right: 4px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -220px -30px;
}

#rakutenMembership .rakutenBeginner dt a {
	display: inline-block;
	vertical-align: middle;
}

#rakutenMembership .rakutenBeginner dd {
	margin: 5px 0 0 16px;
}


/* rakutenLoginExtra
----------------------------------------------- */

#rakutenMembership .rakutenLoginExtra {
	border-top: 1px solid #bbbbbb;
	background: #ffffff;
}

#rakutenMembership .rakutenLoginExtra .rakutenPointClub {
	margin: 0 6px;
}

#rakutenMembership .rakutenLoginExtra .rakutenTopics {
	margin: 0 6px 8px;
	padding: 8px 0 0;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
}

#rakutenMembership .rakutenLoginExtra .rakutenExtraLink {
	margin: 0 8px;
}

/* rakutenSmallFrame
----------------------------------------------- */

#rakutenMembership .rakutenSmallFrame .rakutenRankFrame {
	text-align: center;
}

#rakutenMembership .rakutenSmallFrame .rakutenPointBox {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPointWrap {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPoint {
	margin-left: 0;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPoint dd {
	float: left;
}

#rakutenMembership .rakutenSmallFrame .rakutenPointNumber {
	word-wrap: normal;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPointWrap,
#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint ul {
	float: left;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li {
	overflow: hidden;
	float: none;
}

* html #rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li {
	float: left;
	width: 100%;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint {
	margin-left: 3px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint span {
	float: left;
	margin-right: -10px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint img {
	display: inline-block;
	float: none;
	width: 10px;
	height: 19px;
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -150px -30px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint .rakutenListLast img,
#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li:last-child img {
	width: 10px;
	height: 10px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint dl {
	padding-left: 13px;
}

#rakutenMembership .rakutenSmallFrame .rakutenEstimatePointWrap {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenEstimatePoint {
	margin-left: 0;
}

#rakutenMembership .rakutenSmallFrame .rakutenEstimatePoint dd {
	float: left;
}
#rakutenMembership .rakutenSmallFrame .rakutenPointBox .rakutenExtraList {
	padding: 6px 0;
	font-size: 90%;
}

#rakutenMembership .rakutenSmallFrame .rakutenRankInfo {
	padding: 5px 2px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint dt,
#rakutenMembership .rakutenSmallFrame .rakutenNextTime dt,
#rakutenMembership .rakutenSmallFrame .rakutenNextCard dt {
	width: 90px;
	font-size: 79%;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint .rakutenNumber,
#rakutenMembership .rakutenSmallFrame .rakutenNextTime .rakutenNumber,
#rakutenMembership .rakutenSmallFrame .rakutenNextCard .rakutenNumber {
	font-size: 126%;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint dd {
	margin-top: 2px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint div span {
	background-position: 0 -20px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint div img {
	display: inline-block;
	height: 7px;
}

#rakutenMembership .rakutenSmallFrame .rakutenRankUp {
	display: none;
}

#rakutenMembership .rakutenSmallFrame .rakutenTopics {
	padding: 3px 2px 5px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraList {
	padding: 6px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraText {
	margin: 1px 10px 4px;
}

#rakutenMembership .rakutenSmallFrame .rakutenTopics {
	padding-top: 7px;
}

#rakutenMembership .rakutenSmallFrame .rakutenLoginExtra .rakutenTopics {
	padding: 8px 0 0;
}

/* rakutenRegular
----------------------------------------------- */
#rakutenMembership .rakutenRegular {
	border: 1px solid #bbbbbb;
}

#rakutenMembership .rakutenRegular .rakutenRankFrame {
	background: #ffffff;
}

#rakutenMembership .rakutenRegular .rakutenYourPoint {
	margin-top: 5px;
}

#rakutenMembership .rakutenRegular .rakutenYourRankCase {
	padding-left: 0;
}

#rakutenMembership .rakutenRegular .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenRegular .rakutenRankInfo,
#rakutenMembership .rakutenRegular .rakutenTopics {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
}

#rakutenMembership .rakutenRegular .rakutenNextTime dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -199px -30px;
}

/* rakutenSilver
----------------------------------------------- */
#rakutenMembership .rakutenSilver {
	border: 1px solid #999999;
}

#rakutenMembership .rakutenSilver .rakutenRankFrame {
	background: #f0f0f0 url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -300px 0;
}

#rakutenMembership .rakutenSilver .rakutenRanker img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -60px;
}

#rakutenMembership .rakutenSilver .rakutenRankName a {
	color: #565656;
}

#rakutenMembership .rakutenSilver .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenSilver .rakutenRankInfo,
#rakutenMembership .rakutenSilver .rakutenTopics {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1800px 0;
}

#rakutenMembership .rakutenSilver .rakutenNextTime dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -60px;
}

/* rakutenGold
----------------------------------------------- */
#rakutenMembership .rakutenGold {
	border: 1px solid #ce9600;
}

#rakutenMembership .rakutenGold .rakutenRankFrame {
	background: #fffcdf url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -600px 0;
}

#rakutenMembership .rakutenGold .rakutenRanker img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -90px;
}

#rakutenMembership .rakutenGold .rakutenRankName a {
	color: #996600;
}

#rakutenMembership .rakutenGold .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenGold .rakutenRankInfo,
#rakutenMembership .rakutenGold .rakutenTopics {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -2100px 0;
}

#rakutenMembership .rakutenGold .rakutenNextTime dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -90px;
}

/* rakutenPlatinum
----------------------------------------------- */
#rakutenMembership .rakutenPlatinum {
	border: 1px solid #72bde8;
}

#rakutenMembership .rakutenPlatinum .rakutenRankFrame {
	background: #f0f9fe url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -900px 0;
}

#rakutenMembership .rakutenPlatinum .rakutenRanker img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -120px;
}

#rakutenMembership .rakutenPlatinum .rakutenRankName a {
	color: #0099cc;
}

#rakutenMembership .rakutenPlatinum .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenPlatinum .rakutenRankInfo,
#rakutenMembership .rakutenPlatinum .rakutenTopics {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -2400px 0;
}

#rakutenMembership .rakutenPlatinum .rakutenNextTime dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -120px;
}

#rakutenMembership .rakutenPlatinum .rakutenNextCard dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -50px -120px;
}

/* rakutenDiamond
----------------------------------------------- */
#rakutenMembership .rakutenDiamond {
	border: 1px solid #aa9bcb;
}

#rakutenMembership .rakutenDiamond .rakutenRankFrame {
	overflow: hidden;
	background: #f9f2ff url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1200px 0;
	zoom: 1;
}

#rakutenMembership .rakutenDiamond .rakutenRanker img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -150px;
}

#rakutenMembership .rakutenDiamond .rakutenRankName a {
	color: #333333;
}

#rakutenMembership .rakutenDiamond .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenSmallFrame .rakutenDiamond .rakutenRankName span,
#rakutenMembership .rakutenSmallFrame .rakutenDiamond .rakutenRankName a {
	float: none;
	display: block;
}

#rakutenMembership .rakutenDiamond .rakutenRankInfo,
#rakutenMembership .rakutenDiamond .rakutenTopics {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1800px 0;
}

#rakutenMembership .rakutenDiamond .rakutenNextTime dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -150px;
}

#rakutenMembership .rakutenDiamond .rakutenNextCard dd img {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -50px -150px;
}


/* ===============================================

Extra

=============================================== */

#user_rank_gadget table{
	margin: -5px 0;
}
